[Dev] [abslibre] PR #4: libre/linux-libre-api-headers Update to 5.8.1_gnu

Grizzly User pagure at pagure.io
Fri Sep 11 10:27:33 GMT 2020


grizzlyuser opened a new pull-request against the project: `abslibre` that you are following:
``
libre/linux-libre-api-headers Update to 5.8.1_gnu
``

To reply, visit the link below or just reply to this email
https://pagure.io/abslibre/pull-request/4


More information about the Dev mailing list